---
query:
  namespaces:
    -
      id: -2
      *: Медия
      canonical: Media
    -
      id: -1
      *: Специални
      canonical: Special
    -
      id: 0
      *:
      content:
    -
      id: 1
      *: Беседа
      subpages:
      canonical: Talk
    -
      id: 2
      *: Потребител
      subpages:
      canonical: User
    -
      id: 3
      *: Потребител беседа
      subpages:
      canonical: User talk
    -
      id: 4
      *: Gospel Translations Bulgarian
      canonical: Project
    -
      id: 5
      *: >
        Gospel Translations Bulgarian
        беседа
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Файл
      canonical: File
    -
      id: 7
      *: Файл беседа
      subpages:
      canonical: File talk
    -
      id: 8
      *: МедияУики
      subpages:
      canonical: MediaWiki
    -
      id: 9
      *: МедияУики беседа
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Шаблон
      canonical: Template
    -
      id: 11
      *: Шаблон беседа
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Помощ
      canonical: Help
    -
      id: 13
      *: Помощ беседа
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Категория
      canonical: Category
    -
      id: 15
      *: Категория беседа
      subpages:
      canonical: Category talk
    -
      id: 274
      *: Widget
      canonical: Widget
    -
      id: 275
      *: Widget talk
      subpages:
      canonical: Widget talk
